<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div id="salida">

    </div>
    <div>
        <form>
            <div>
                <label for="texto">Texto</label>
                <input type="text" id="texto">
            </div>
            <div>
                <button type="button" id="boton">Añadir</button>
            </div>
        </form>

    </div>
</body>
<script src="1.js"></script>

</html>